sha256: 19eb5ac3074414c97494dabad766171eea9bc36f5d45dcae2677c2facf67d50f
real_size: null
zip_size: 219276011
s3_link: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2026-02-a/millesime_2026-02-a_dep39/open_data_millesime_2026-02-a_dep39_csv.zip
s3_link_metadata: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2026-02-a/millesime_2026-02-a_dep39/open_data_millesime_2026-02-a_dep39_csv_metadata.yml
